Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000183 [SkyOS 5.0 - Beta] GUI feature always 2004-07-15 13:11 2004-10-06 14:58
Reporter Wouter Roelofs View Status public  
Assigned To robert
Priority high Resolution fixed  
Status resolved  
Summary 0000183: Scroll-wheel support
Description It would be nice to have scroll-wheel support.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-15 13:11 Wouter Roelofs New Issue
2004-07-17 16:34 Kelly Priority normal => high
2004-07-26 05:58 robert Status new => resolved
2004-07-26 05:58 robert Resolution open => fixed
2004-07-26 05:58 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker